html {
	background: url(images/fondo.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #ecaf86;
}


body, body table{font-size: 15px; font-family: 'Signika Negative', sans-serif; font-weight: 400;}


.container
{
	height: 380px;
	}
	
.backer1 {
	
	background-color: #5c3e32;

}



.backer2	 {
	
	background-color: #5c3e32;
}

.backer3	 {
	
	background-color: #5c3e32;
}

.backer4	 {
	
	background-color: #5c3e32;
}

td.menus2 {
  background-color: #FFF;
}


p
{font-size: 15px; font-family: 'Signika Negative', sans-serif; font-weight: 400;}

.direct
{
font-size: 16px; font-family: 'Signika Negative', sans-serif; 
font-weight: 700;
text-align: right;
color: #041531;
}



.justy
{
font-size: 15px; font-family: 'Signika Negative', sans-serif; 
font-weight: 400;
text-align: justify;
color: #000;
}

.justyfff
{
font-size: 15px; font-family: 'Signika Negative', sans-serif; 
font-weight: 400;
text-align: justify;
color: #FFF;
}

ul.justy {list-style-type: square;}

.blank { clear:both; }

.centry
{
font-size: 17px; font-family: 'Signika Negative', sans-serif;
font-weight: 400;
	text-align: center;
}

.floter
{
 float:left;
margin-left: 1em; 
margin-right: 1em; 
margin-top: 1em;
margin-bottom: 1em;
	}
	
.boxes
{
margin-left: 10px; 
margin-right: 10px; 
margin-top: 10px;
margin-bottom: 10px;
height:290px;
	}
	
.contenido
{
margin-left: 20px; 
margin-right: 20px; 
margin-top: 20px;
margin-bottom: 20px;
	}
	
.boxte
{
border-style:solid;
border-width:5px;
border-color:#ded0c0;
background-color: #ded0c0;
width:110px;
	}
	
	.boxte2
{
border-style:solid;
border-width:10px;
border-color:#FFF;
background-color: #FFF;
height: 330px;
position: relative;
	}
	

.titulos 
{
font-size: 25px; font-family: 'Signika Negative', sans-serif;
font-weight: 700;
text-align:left;
font-smooth: always;
	  }
	  

.subtitulo 
{
font-size: 17px; font-family: 'Signika Negative', sans-serif; 
font-weight: 400;
text-align:left;
font-smooth: always;
	  }
	  
.subtitulowt
{
font-size: 17px; font-family: 'Signika Negative', sans-serif;
font-weight: 700;
text-align:right;
font-smooth: always;
color: #FFF;
	  }
	  
.subtitulowt2
{
font-size: 13px; font-family: 'Signika Negative', sans-serif;
font-weight: 500;
text-align:right;
font-smooth: always;
color: #FFF;
	  }	  
	  
.social
{
width: 80px;	
position: relative;
	}	

A.menu2:link
{
	
color: #FFF;
text-decoration: none;
font-size: 13px; font-family: 'Signika Negative', sans-serif;
font-weight: 700;
font-smooth: always;
display: block;
width: 100%;
height: 100%;
line-height:56px;
text-align: center;
border-top-right-radius: 8px 8px;
border-top-left-radius: 8px 8px;
background:#9c6c32;

}

A.menu2:visited
{
color: #FFF;
text-decoration: none;
font-size: 13px; font-family: 'Signika Negative', sans-serif; 
font-weight: 700;
font-smooth: always;
display: block;
line-height:56px;
text-align: center;
width: 100%;
height: 100%;
background:#9c6c32;
}

A.menu2:hover
{
color: #000;
text-decoration: none;
font-size: 13px; font-family: 'Signika Negative', sans-serif;
font-weight: 700;
font-smooth: always;
display: block;
line-height:56px;
text-align: center;
width: 100%;
height: 100%;
background:#ff9e05;

}

A.menu3:link
{
	
color: #FFF;
text-decoration: none;
font-size: 14px; font-family: 'Signika Negative', sans-serif;
font-weight: 700;
font-smooth: always;
display: block;
width: 100%;
height: 35%;
line-height:45px;
text-align: center;
background:#9c6c32;
vertical-align:bottom;
border-bottom-right-radius: 8px 8px;
border-bottom-left-radius: 8px 8px;
}

A.menu3:visited
{
color: #FFF;
text-decoration: none;
font-size: 14px; font-family: 'Signika Negative', sans-serif; 
font-weight: 700;
font-smooth: always;
display: block;
width: 100%;
height: 35%;
background:#9c6c32;
vertical-align:bottom;
}

A.menu3:hover
{
color: #000;
text-decoration: none;
font-size: 14px; font-family: 'Signika Negative', sans-serif; 
font-weight: 700;
font-smooth: always;
display: block;
width: 100%;
height: 35%;
background:#ded0c0;
vertical-align:bottom;

}

.quote {
  padding: 10px 10px 10px 10px;
  font-size: 25px; font-family: 'Signika Negative', sans-serif; 
  font-weight: 400;
  font-smooth: always;
  color: #FFF;
  text-align:justify;
  background-color:#5c3e32;
}

.quote2 {
  padding: 10px 10px 10px 10px;
  font-size: 20px; font-family: 'Signika Negative', sans-serif; 
  font-weight: 400;
  font-smooth: always;
  color: #000;
  text-align:right;
}

.monorosa {

position: relative;
float:right;	
top: -40px;
width: 150px;
height: 200px;
}

blockquote p {
  padding: 0px 10px 0px 10px;
  font-size: 1 em;   
  color: #000;
  text-align:justify;
  background-color:#ded0c0;
}

blockquote {
  padding: 10px;
  font-size: 0.8em;  
  background-color:#ded0c0;  
}


.topalign
{
	vertical-align: middle;
	
	}
	

.clearance
{
	min-height: 5px;
	max-height: 5px;
}

A.menu4:link
{
	
color: #041531;
text-decoration: none;
font-size: 13px; font-family: 'Signika Negative', sans-serif;
font-weight: 700;
font-smooth: always;
border:2px solid #e9e9e9;
display: block;
width: 260px;
height: 56px;
text-align: left;
background:#ded0c0;
padding-left: 5px;
padding-top: 5px;

}

A.menu4:visited
{
color: #041531;
text-decoration: none;
font-size: 13px; font-family: 'Signika Negative', sans-serif; 
font-weight: 700;
font-smooth: always;
border:2px solid #e9e9e9;
display: block;
width: 260px;
height: 56px;
text-align: left;
background:#ded0c0;

}

A.menu4:hover
{
color: #FFF;
text-decoration: none;
font-size: 13px; font-family: 'Signika Negative', sans-serif; 
font-weight: 700;
font-smooth: always;
display: block;
border:2px solid #e9e9e9;
width: 260px;
height: 56px;
text-align: left;
background:#9c6c32;
background-repeat:no-repeat;	

}

A.bklink:link {color:#000; text-decoration:none;}      /* unvisited link */
A.bklink:visited {color:#000;text-decoration:none;}  /* visited link */
A.bklink:hover {color:#000;text-decoration:underline;}  /* mouse over link */
A.bklink:active {color:#000;text-decoration:none;}  /* selected link */

A.menudw:link {color:#FFF; text-decoration:none;}      /* unvisited link */
A.menudw:visited {color:#FFF;text-decoration:none;}  /* visited link */
A.menudw:hover {color:#041531;text-decoration:underline;}  /* mouse over link */
A.menudw:active {color:#041531;text-decoration:none;}  /* selected link */

.menues {
background: rgba(23, 12, 0, 0.7); 
background-color: #170c00;
-moz-opacity:0.7;
opacity: 0.7;
filter: alpha(opacity=70);
}

.limpiar
{
width: 130px;
height: 150px;
float:left;
	}
	
.onco1
{
width: 350px;
height: 410px;
float:left;
	}	
	
.lefter
{
	width: 210px;
float:left;
	}		

.righter
{
	width: 210px;
float:right;
	}		
	
	.leermas
	{
	float:right;
	color: #FFF;
	}	
	
.accesoriostxt
{
height: auto;

	}		
	
.onco2
{
width: 170px;
height: 350px;
float:right;
	}	

.onco3
{
width: 330px;
height: 350px;
float:left;
	}	
	
	.onco5
{
width: 235px;
height: 310px;
float:left;
	}
	
	.accesoriosonc
{
width: 145px;
height: auto;
float:left;	
}


.hidden { display: none; }
.unhidden { display: block; }

.pixy
{
cursor: pointer;
	}
	
.contento
{
	display: none;
	}